Subject: [I18n-discuss] Conclusion of IAB Internationalization Program

From: IAB Chair <[email-masked]>
Date: Thu, 30 Mar 2017 15:31:40 -0700

Dear colleagues,

The IAB is concluding its internationalization program.

The IAB observes that draft-freytag-troublesome-characters has been 
submitted, and the IAB believes that the necessary activities to address 
the relevant internationalization issues can only be addressed by the 
IETF.

In the interests of continuity and offering support, the IAB's
[email-masked] list remains an appropriate place to continue
discussion on any given issue until an IETF venue appropriate for
consensus decisions is identified.

The IAB remains concerned about internationalization issues, and urges
swift and effective action to sort out the remaining problems.

Ted Hardie
For the IAB